Package org.eclipse.lemminx.services.extensions.codelens

## Class ReferenceCommand

- java.lang.Object
- - org.eclipse.lsp4j.Command
  - - org.eclipse.lemminx.services.extensions.codelens.ReferenceCommand

    public class ReferenceCommand
    extends org.eclipse.lsp4j.Command

References command for CodeLens.

Author:
  Angelo ZERR

### Constructor Summary

Constructors
`ReferenceCommand​(String uri, org.eclipse.lsp4j.Position position, boolean supportedByClient)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `increment()`

### Methods inherited from class org.eclipse.lsp4j.Command

`equals, getArguments, getCommand, getTitle, hashCode, setArguments, setCommand, setTitle, toString`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ReferenceCommand

    public ReferenceCommand​(String uri,
                            org.eclipse.lsp4j.Position position,
                            boolean supportedByClient)

### Method Detail

#### increment

    public void increment()